export interface BusinessTripVO {
  id: string | number;
  leaveType: string;
  startDate: string;
  endDate: string;
  tripDays: number;
  remark: string;
  status?: string;
}

export interface BusinessTripForm extends BaseEntity {
  id?: string | number;
  tripType?: string;
  startDate?: string;
  endDate?: string;
  tripDays?: number;
  remark?: string;
  status?: string;
}

export interface BusinessTripQuery extends PageQuery {
  startBusinessTripDays?: number;
  endBusinessTripDays?: number;
}
